[flake8]
show-source = True
max-line-length = 80
exclude = .git,.tox,dist,*egg,build,tools
application-import-names = toddlers
import-order-style = google

[tool:pytest]
addopts = --cov-config .coveragerc --cov-report=term-missing --cov-report xml --cov-report html

[tool:black]

[egg_info]
tag_build = 
tag_date = 0

